### Method

# GdkPixbuf.Pixbuf.remove_option

#### Declaration [src]

    gboolean
    gdk_pixbuf_remove_option (
      GdkPixbuf* pixbuf,
      const gchar* key
    )

#### Description [src]

Removes the key/value pair option attached to a `GdkPixbuf`.

#### Parameters

`key` | `const gchar*`
| a nul-terminated string representing the key to remove.
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `gboolean`
`TRUE` if an option was removed, `FALSE` if not.